/* body {
    font-family: serif;
} */
:root {
    --transition_5s: all ease-in-out 0.5s;
    --over_hide: hidden;
    --border_5_radius: 5px;
}
::selection {
    background: #006e8c;
    color: #fff;
}
ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
a {
    color: inherit;
	display: inline-block;
}
a:hover {
    color: inherit;
}
input:focus, input.form-control:focus, textarea:focus, textarea.form-control:focus, select:focus, select.form-control:focus, button:focus, .btn:focus {
    box-shadow: none;
    outline: 0px;
    border-color: #ced4da;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.common_btn {
    transition: var(--transition_5s);
    overflow: var(--over_hide);
    background: #006e8c;
    color: #fff;
    border-radius: var(--border_5_radius);
    border: 0px;
    font-size: 17px;
    font-weight: 600;
    padding: 14px 20px;
}
.common_btn:hover, .common_btn:focus {
    color: #fff;
    background: #666;
}

                    /* ------------------------------ ALL PAGE CSS ------------------------------ */

header {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
header::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 110, 140, 0.4);
    background: rgba(0, 0, 0, 0.4);
}
.nav_sticky {
    z-index: 9999;
}
.header_fixed {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    background: #fff;
    transition: var(--transition_5s);
    animation-name: header_sticky;
    animation-duration: .4s;
    box-shadow: 0px 0px 8px -2px rgba(0, 110, 140, 0.5);
}
@keyframes header_sticky {
    0% {
        opacity: 0;
        transform: translateY(-60px) 
    }
    100% {
        opacity: 1;
        transform: translateY(0) 
    }
}
.nav_sticky .navbar {
    padding: 15px 0px;
}
.navbar-brand {
    display: block;
    width: 300px;
    transition: var(--transition_5s);
    background: #fff;
    padding: 5px;
}
.header_fixed .navbar-brand {
    width: 130px;
}
.navbar-light .navbar-nav .nav-item > .nav-link {
    font-size: 16px;
    font-weight: 500;
    margin: 0px 10px;
    color: #fff;
    transition: var(--transition_5s);
    padding: 5px 2px;
    position: relative;
}
.header_fixed .navbar-light .navbar-nav .nav-item > .nav-link {
    color: #000;
}
.navbar-light .navbar-nav .nav-item > .nav-link::before, .navbar-light .navbar-nav .nav-item > .nav-link::after {
    position: absolute;
    transition: var(--transition_5s);
    top: 4px;
    width: max-content;
    height: max-content;
    visibility: hidden;
    opacity: 0;
    font-weight: 700;
}
.navbar-light .navbar-nav .nav-item > .nav-link::before {
    content: '[';
    left: -13px;
}
.navbar-light .navbar-nav .nav-item > .nav-link::after {
    content: ']';
    right: -13px;
}
.navbar-light .navbar-nav .nav-item > .nav-link:hover, .navbar-light .navbar-nav .nav-item > .nav-link.active, .navbar-light .navbar-nav .nav-item > .nav-link.show {
    color: #006e8c;
}
.navbar-light .navbar-nav .nav-item > .nav-link:hover::before, .navbar-light .navbar-nav .nav-item > .nav-link.active::before, .navbar-light .navbar-nav .nav-item > .nav-link.show::before, .navbar-light .navbar-nav .nav-item > .nav-link:hover::after, .navbar-light .navbar-nav .nav-item > .nav-link.active::after, .navbar-light .navbar-nav .nav-item > .nav-link.show::after  {
    color: #006e8c;
    visibility: visible;
    opacity: 1;
}
.navbar-light .navbar-nav .nav-item > .nav-link:hover::before, .navbar-light .navbar-nav .nav-item > .nav-link.active::before, .navbar-light .navbar-nav .nav-item > .nav-link.show::before  {
    left: -6px;
}
.navbar-light .navbar-nav .nav-item > .nav-link:hover::after, .navbar-light .navbar-nav .nav-item > .nav-link.active::after, .navbar-light .navbar-nav .nav-item > .nav-link.show::after  {
    right: -6px;
}
.navbar-light .navbar-nav .nav-item:first-child > .nav-link {
    margin-left: 0px;
}
.navbar-light .navbar-nav .nav-item:last-child > .nav-link {
    margin-right: 0px;
}
.navbar-light .navbar-text.nav_call {
    color: #fff;
    margin-left: 20px;
    text-align: center;
    font-size: 15px;
}
.navbar-light .navbar-text.nav_call:hover {
    background: #666;
    color: #fff;
}
.dropdown-menu[data-bs-popper] {
    margin-top: 0px;
}
.dropdown-menu {
    box-shadow: 0px 0px 5px -1px rgb(0, 0, 0, 0.5);
    border: none;
    padding: 0px;
}
.dropdown-menu .dropdown-item {
    padding: 0px;
    border-bottom: 1px solid rgba(72, 88, 77, 0.1);
    margin-bottom: 5px;
}
.dropdown-menu .dropdown-item:last-child {
    margin-bottom: 5px;
}
.dropdown-menu .dropdown-item:first-child {
    margin-top: 5px;
}
.dropdown-menu .dropdown-item:hover {
    background: transparent;
}
.dropdown-menu .dropdown-item .nav-link {
    color: #000;
    font-size: 15px;
    padding: 4px 10px;
    transition: var(--transition_5s);
}
.dropdown-menu .dropdown-item .nav-link:hover {
    color: #fff;
    background: rgba(0, 110, 140, 0.3);
}
.hero_banner {
    position: relative;
    z-index: 1;
    padding: 125px 0px 195px;
}
.banner_box {
    margin: 0px auto;
    text-align: center;
}
.page_title {
    color: #fff;
    font-size: 40px;
    margin-bottom: 25px;
}
.banner_para {
    color: #fff;
    font-size: 16px;
}
.banner_input_box {
    width: 70%;
    margin: 50px auto 0px;
}
.banner_send_btn {
    padding: 10px 25px;
}
.banner_send_btn span {
    margin-right: 2px;
}
.common_section {
    padding: 50px 0px;
}
.common_title {
    position: relative;
    text-align: center;
    color: #006e8c;
    margin-bottom: 40px;
    font-size: 32px;
    padding-bottom: 15px;
}
.common_sub_title {
    position: relative;
    color: #006e8c;
    font-size: 25px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.common_title::after, .common_title::before, .common_sub_title::after, .common_sub_title::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}
.common_title::before, .common_sub_title::before {
    left: -65px;
    bottom: -4px;
    width: 10px;
    height: 10px;
    border: 2px solid #666;
}
.common_title::after, .common_sub_title::after {
    background: #006e8c;
    width: 50px;
    height: 2px;
}
.common_sub_title::after, .common_sub_title::before {
    margin: 0;
}
.common_sub_title::before {
    left: 2px;
}
.common_sub_title::after {
    left: 15px;
}
.nic_title::before, .nic_sub_title::before {
    border-color: #333;
}
.nic_title::after, .nic_sub_title::after {
    background: #fff;
}
.step_section {
    background: #999;
}
.step_box {
    display: flex;
    align-items: flex-start;
}
.step_icon_box {
    margin-right: 20px;
}
.step_icon {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #006e8c;
    color: #fff;
    width: 50px;
    height: 50px;
    font-size: 35px;
}
.step_title {
    color: #fff;
}
.step_para {
    font-size: 15px;
    color: #fff;
    margin-bottom: 0px;
}
.service_box {
    display: block;
    border-radius: var(--border_5_radius);
    position: relative;
    overflow: var(--over_hide);
    width: 100%;
    height: 400px;
    margin-bottom: 15px;
}
.service_img, .service_img img {
    border-radius: var(--border_5_radius);
    overflow: var(--over_hide);
    transition: var(--transition_5s);
    transition-duration: 500ms;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.service_box:hover .service_img img {
    transform: scale(1.1);
}
.service_text_box {
    transition: var(--transition_5s);
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    width: 100%;
    bottom: -50px;
    left: 0px;
    padding: 10px 15px;
    min-height: 140px;
}
.service_box:hover .service_text_box {
    bottom: 0px;
}
.service_text_title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    font-size: 18px;
    margin-bottom: 8px;
}
.service_text_para {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    margin-bottom: 0px;
    font-size: 15px;
    height: 68px;
}
.about_para {
    font-size: 15px;
    margin-bottom: 15px;
    text-indent: 0px;
}
.about_btn {
    margin-top: 20px;
}
.about_box {
    position: relative;
}
.about_img {
    overflow: var(--over_hide);
    border-radius: var(--border_5_radius);
    width: 350px;
    height: 250px;
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.5);
}
.about_bottom {
    margin-top: -130px;
    z-index: 1;
    position: relative;
    margin-left: auto;
    margin-right: 20px;
}
.about_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.achievement_section {
    background: #006e8c;
}
.nic_title {
    color: #fff;
}
.achievement_count_main {
    margin-top: 30px;
}
.achievement_count_box {
    border-radius: var(--border_5_radius);
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.5);
    padding: 20px 10px;
    margin-bottom: 30px;
}
.achievement_count_title {
    color: #006e8c;
    font-size: 35px;
}
.achievement_count_title span {
    font-size: 45px;
}
.achievement_count_para {
    margin-bottom: 0px;
    font-size: 15px;
    font-weight: 600;
}
.hg_box {
    width: 100%;
    height: 250px;
    overflow: hidden;
    border-radius: var(--border_5_radius);
}
.hg_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home_gallery_slider, .service_slider {
    position: relative;
    padding: 0px 20px;
}
.home_gallery_slider.owl-theme .owl-controls .owl-nav div, .service_slider.owl-theme .owl-controls .owl-nav div {
    position: absolute;
    overflow: var(--over_hide);
    background: rgba(0, 109, 142, 0.5);
    color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 47px;
    top: 38%;
}
.home_gallery_slider.owl-theme .owl-controls .owl-nav .owl-prev, .service_slider.owl-theme .owl-controls .owl-nav .owl-prev {
    left: 0px;
    padding-right: 5px;
}
.home_gallery_slider.owl-theme .owl-controls .owl-nav .owl-next, .service_slider.owl-theme .owl-controls .owl-nav .owl-next {
    right: 0px;
    padding-left: 5px;
}
.home_gallery_slider.owl-theme .owl-controls .owl-dots, .service_slider.owl-theme .owl-controls .owl-dots {
    text-align: center;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home_gallery_slider.owl-theme .owl-controls .owl-dots .owl-dot span, .service_slider.owl-theme .owl-controls .owl-dots .owl-dot span {
    position: relative;
    width: 20px;
    height: 20px;
    margin: 0px 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: transparent;
    border: 2px solid #666;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home_gallery_slider.owl-theme .owl-controls .owl-dots .owl-dot.active span, .service_slider.owl-theme .owl-controls .owl-dots .owl-dot.active span {
    border-color: #006e8c;
}
.home_gallery_slider.owl-theme .owl-controls .owl-dots .owl-dot span::after, .service_slider.owl-theme .owl-controls .owl-dots .owl-dot span::after {
    content: '';
    transition: var(--transition_5s);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #006e8c;
    margin: 0 auto;
    width: 0px;
    height: 0px;
    transform: scale(0);
}
.home_gallery_slider.owl-theme .owl-controls .owl-dots .owl-dot.active span::after, .service_slider.owl-theme .owl-controls .owl-dots .owl-dot.active span::after {
    width: 12px;
    height: 12px;
    transform: scale(1);
}
.contact_section {
    background: #999 url(../images/img20.png) no-repeat center / cover;
    position: relative;
}
.contact_section:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}
.get_input_main {
    display: flex;
    align-items: center;
    position: relative;
}
.get_touch_text {
    width: 40%;
}
.get_input_box {
    width: 60%;
}
.get_input_box .banner_input_box {
    width: 60%;
    margin-right: 0;
    margin-top: 0;
}
.foot_top_section {
    background: #999;
}
.nit_title, .nit_para {
    color: #fff;
}
.footer_section {
    background: #333;
}
.foot_title {
    position: relative;
    color: #fff;
    /* text-align: center; */
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.foot_title::after, .foot_title::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0;
}
.foot_title::before {
    bottom: -4px;
    width: 10px;
    height: 10px;
    border: 2px solid #666;
    left: 2px;
}
.foot_title::after {
    background: #006e8c;
    width: 50px;
    height: 2px;
    left: 15px;
}
.foot_contact_list ul, .foot_social_list ul {
    color: #fff;
}
.foot_contact_list ul li .fcl_text_icon {
    display: flex;
    margin-bottom: 10px;
    transition: var(--transition_5s);
}
.foot_contact_list ul li a.fcl_text_icon:hover {
    color: #666;
}
.foot_contact_list ul li:last-child .fcl_text_icon {
    margin-bottom: 0px;
}
.work_list ul {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.work_list li {
    width: 50%;
    padding-right: 10px;
}
.fcl_icon {
    display: block;
    width: 15px;
    font-size: 15px;
    margin-right: 10px;
}
.fcl_text {
    font-size: 15px;
    font-weight: 600;
    word-break: break-word;
}
.foot_social_list {
    margin: 30px 0px 0px;
}
.foot_social_list ul, .top_social_list ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0px -10px;
}
.foot_social_list ul li, .top_social_list ul li {
    width: 20%;
    display: inline-flex;
    justify-content: center;
    padding: 0px 10px;
    margin-bottom: 15px;
}
.top_social_list ul li {
    width: auto;
    margin-bottom: 0px;
}
.foot_social_list ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--border_5_radius);
    background: #48584d;
    transition: var(--transition_5s);
    width: 35px;
    height: 35px;
    font-size: 20px;
}
.top_social_list ul li a {
    width: 30px;
    height: 30px;
    font-size: 15px;
}
.foot_social_list ul li .facebook {
    background: #3a5998;
}
.foot_social_list ul li .whatsapp {
    background: #25d366;
}
.foot_social_list ul li .twitter {
    background: #00acee;
}
.foot_social_list ul li .linkedin {
    background: #0e76a8;
}
.foot_social_list ul li .pinterest {
    background: #E60023;
}
.foot_social_list ul li a:hover, .foot_social_list ul li .facebook:hover, .foot_social_list ul li .whatsapp:hover, .foot_social_list ul li .twitter:hover, .foot_social_list ul li .linkedin:hover, .foot_social_list ul li .pinterest:hover {
    background: #666;
}
.footer_copy_section {
    padding: 25px 0px;
    border-top: 1px solid #fff;
    margin: 25px 0px;
}
.footer_copy p {
    margin-bottom: 0px;
    font-size: 14px;
    text-align: left;
    color: #fff;
}
.footer_down_text a {
    position: relative;
}
.footer_down_text a {
    position: relative;
}
.footer_down_text a::after {
    content: '';
    position: absolute;
    background: #fff;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 1px;
}

@media(min-width: 992px) {
    .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: var(--over_hide);
        top: 45px;
        transition: var(--transition_5s);
    }
    .dropdown-menu::before {
        content: '';
        position: absolute;
        top: -10px;
        left: 0px;
        width: 100%;
        height: 10px;
        background: transparent;
    }
    .nav-item:hover .dropdown-menu, .nav-item .dropdown-menu.show {
        opacity: 1;
        visibility: visible;
        top: 40px;
    }
}